flutter_media_info 0.0.3 copy "flutter_media_info: ^0.0.3" to clipboard
flutter_media_info: ^0.0.3 copied to clipboard

Library for use LibMediaInfo in flutter with support for macos, windows, linux.

The latest prerelease was 0.0.4-dev.3 12 months ago.

Stable versions of flutter_media_info

VersionMin Dart SDKUploadedDocumentationArchive
0.0.3Null safety2.1213 months agoGo to the documentation of flutter_media_info 0.0.3Download flutter_media_info 0.0.3 archive
0.0.2Null safety2.1215 months agoDownload flutter_media_info 0.0.2 archive
0.0.1+1Null safety2.122 years agoDownload flutter_media_info 0.0.1+1 archive
0.0.1Null safety2.122 years agoDownload flutter_media_info 0.0.1 archive

Prerelease versions of flutter_media_info

VersionMin Dart SDKUploadedDocumentationArchive
0.0.4-dev.3Null safety2.1212 months agoGo to the documentation of flutter_media_info 0.0.4-dev.3Download flutter_media_info 0.0.4-dev.3 archive
0.0.4-dev.2Null safety2.1212 months agoDownload flutter_media_info 0.0.4-dev.2 archive
0.0.4-dev.1Null safety2.1212 months agoDownload flutter_media_info 0.0.4-dev.1 archive
5
likes
110
pub points
65%
popularity

Publisher

verified publisherpcpl2.ovh

Library for use LibMediaInfo in flutter with support for macos, windows, linux.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

ffi, flutter, path

More

Packages that depend on flutter_media_info